Page 2 of 9 FirstFirst 1234 ... LastLast
Results 21 to 40 of 172

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: The Ultimate Downgrade Tutorial

  1. #21
    My iPhone is a Part of Me
    Join Date
    Sep 2009
    Location
    CA
    Posts
    751
    Thanks
    12
    Thanked 112 Times in 79 Posts

    all FW umbrella does is save them to sauriks server (and lets your use a tss sever etc but you don't need that).

    you can get itunes 9.1, plug in your phone in DFU mode and restore back to 3.1.2\3.1.3 (getting error 1015 and using my guide to fix it)

  2. #22
    i keep getting error message (3194) not 1015 like you said...maybe i'm doing something wrong.
    Check out my blog/music podcast at bit.ly/cY0ZYO

  3. #23
    Default No Backups
    Is there any hope for those who haven't saved their SHSH to Cydia Server?

  4. #24
    this worked perfect for me so far back on the old jailbroken firmware. I would like to also let you know that I did not need to copy all those files and paste them into a bin folder. I forgot to do this step and quickpwn still worked. also your tutorial says 32 bit for both file paths and I am actually using 64 bit but itunes still using the 32 bit path. Not sure if the bin folder was necessary or not because I did create it.

  5. The Following User Says Thank You to jonathan1683 For This Useful Post:

    bondkt (2010-06-23)

  6. #25
    My iPhone is a Part of Me
    Join Date
    Sep 2009
    Location
    CA
    Posts
    751
    Thanks
    12
    Thanked 112 Times in 79 Posts

    Quote Originally Posted by bigtony423 View Post
    i keep getting error message (3194) not 1015 like you said...maybe i'm doing something wrong.
    is your SHSH saved via Cydia and your host file directed to saurik's server? what fw are you trying to dg from to?

    Quote Originally Posted by asolo157 View Post
    Is there any hope for those who haven't saved their SHSH to Cydia Server?

    Of course! but you just need for a jailbreak for 4.0..=-\

    Quote Originally Posted by jonathan1683 View Post
    this worked perfect for me so far back on the old jailbroken firmware. I would like to also let you know that I did not need to copy all those files and paste them into a bin folder. I forgot to do this step and quickpwn still worked. also your tutorial says 32 bit for both file paths and I am actually using 64 bit but itunes still using the 32 bit path. Not sure if the bin folder was necessary or not because I did create it.
    i did that step to ensure full work ability with itunes 9.1+. itunes 8-9 (when 3.0 was coming out etc) used to use the bin folder for all of that stuff, so thats what quickpwn was made to look for, the bin folder.

    In newer itunes it doesn't exist, so it was simply to insure compatibility with itunes 8.2-9.2=p

    The 32\64 but destinations are actually different, one leading to the 64 but programs the other to 32 bit. You are most likely just running a 32-bit older version of itunes?=P

    Either-way i'm glad it worked for you, congrats
    Last edited by bondkt; 2010-06-23 at 07:18 AM. Reason: Automerged Doublepost

  7. #26
    What do you do with if i'm with a mac and don't wanna to use Spirit?
    Downgrading to 3.1.3 and got the 1015 error.

    thankss

  8. #27
    My iPhone is a Part of Me
    Join Date
    Sep 2009
    Location
    CA
    Posts
    751
    Thanks
    12
    Thanked 112 Times in 79 Posts

    Quote Originally Posted by thommytiemann View Post
    What do you do with if i'm with a mac and don't wanna to use Spirit?
    Downgrading to 3.1.3 and got the 1015 error.

    thankss
    That is a great question...here are 3 options i can give you:

    1. get on a windows computer at staples or walmart or best buy and follow my guide

    2. get quickpwn to somehow work on os x (the files are there i think?)

    3. use bootcamp in leopard\sl to use quickpwn

    I never said they where amazing options...=\
    Last edited by bondkt; 2010-06-23 at 07:33 AM.

  9. #28
    I am using 9.2 lol I just spent all night trying to figure this out only to figure out I cant JB 4.0 anyways I didnt realize pwnagetools was for mac and I also didnt realize I had a new bootrom. So I guess I will just upgrade to 4.0 again rofl.
    Last edited by jonathan1683; 2010-06-23 at 07:37 AM.

  10. #29
    Green Apple
    Join Date
    Sep 2009
    Location
    Southern Europe
    Posts
    90
    Thanks
    10
    Thanked 18 Times in 17 Posts

    Quote Originally Posted by asolo157 View Post
    Is there any hope for those who haven't saved their SHSH to Cydia Server?

    Yes, for your current iPhone OS you can save them by editing your ECID file and using Umbrella to save the SHSH blobs.

    (I attached the umbrella author's instructions as a text-file for a quick overview.)


    Last version (fw-umbrella-semaphore-222) comments :
    The Firmware Umbrella: TinyUmbrella - Unified TinyTSS and The Firmware Umbrella in ONE!
    iPad is now supported.

    Download on this page (all Systems. Mac: 10.5 or later):
    The Firmware Umbrella: March 2010

    Quote Originally Posted by bondkt View Post
    Of course! but you just need for a jailbreak for 4.0..=-
    Hi bondkt ! What do you mean by that ?!
    (If my post becomes useless I delete it immediately !)
    Attached Files Attached Files
    Last edited by Rocky34; 2010-06-23 at 09:57 AM.
    LiveClock Shiny Apple Theme, including LiveClock Dark - hmm, candlelight... - is on Cydia
    . . . . . . . (On iPhone 4 you'll have to put both out of their "Themes"-folder. Sorry for that)

    .

  11. #30
    is there another place to d/l the old quickpwn from. media fire keeps redirecting me to the download link but doesn't queue it to download. what version number do i need?
    Check out my blog/music podcast at bit.ly/cY0ZYO

  12. #31
    Quote Originally Posted by jonathan1683 View Post
    I am using 9.2 lol I just spent all night trying to figure this out only to figure out I cant JB 4.0 anyways I didnt realize pwnagetools was for mac and I also didnt realize I had a new bootrom. So I guess I will just upgrade to 4.0 again rofl.
    Ok, I followed your directions to a "T". I am have a 3GS running 4.0. I want to downgrade it to 3.1.2. I have not backed up my SSH before this.

    I am using TinyUmbrella 4.00.06. I have checked "Advanced Options". I put in my ECID from the System Profiler when the iPhone was in recovery mode (the ECID that Umbrella came up with was different). For my Device/Version I chose iPhone 3GS 3.1.2 (7D11). For the location I chose Cydia.

    When I clicked Save my SSH the log file says "This device isn't eligible for the requested build". I then edit the host file, turn on the TSS server, and then try and do a restore in Itunes. It comes up with the error that says I don't have an SHSH for 3.1.2.

    What am I doing wrong? Any help would be deeply appreciated. Thanks so much

    Ok, I followed your directions to a "T". I am have a 3GS running 4.0. I want to downgrade it to 3.1.2. I have not backed up my SSH before this.

    I am using TinyUmbrella 4.00.06. I have checked "Advanced Options". I put in my ECID from the System Profiler when the iPhone was in recovery mode (the ECID that Umbrella came up with was different). For my Device/Version I chose iPhone 3GS 3.1.2 (7D11). For the location I chose Cydia.

    When I clicked Save my SSH the log file says "This device isn't eligible for the requested build". I then edit the host file, turn on the TSS server, and then try and do a restore in Itunes. It comes up with the error that says I don't have an SHSH for 3.1.2.

    What am I doing wrong? Any help would be deeply appreciated. Thanks so much
    Last edited by asolo157; 2010-06-23 at 08:23 PM. Reason: Automerged Doublepost

  13. #32
    Green Apple
    Join Date
    Sep 2009
    Location
    Southern Europe
    Posts
    90
    Thanks
    10
    Thanked 18 Times in 17 Posts

    I would say you should have read a tutorial, not just half of it, sorry :P

    You check Apple first. Before Cydia. I mean it's informations that you should have. Not engageing, just information !
    If you get informations which are not positive you shouldn't go on to an OS which is not supported.
    Still presuming you have changed for saurik's server on your host file...

    Get forecast here, nice lil prog : iH8sn0w.com | Jailbreak your iPod touches and iPhones and have a look what it tells about your jailbreak/unlock possibilities, plugging your iPhone.

    Have a look here, too, good reference to your personal conditions (OS and baseband) iPhone & iTouch Jailbreak / Unlock Matrix | jailbreakmatrix.com

    Get informed !

    Hope you'll work it out.
    LiveClock Shiny Apple Theme, including LiveClock Dark - hmm, candlelight... - is on Cydia
    . . . . . . . (On iPhone 4 you'll have to put both out of their "Themes"-folder. Sorry for that)

    .

  14. #33
    I think I'm stuck. I read, and re-read the tutorial. I downloaded Forecast, it said I could jailbreak. I have the old bootrom. I went to the jailbreak matrix page, its said I could jailbreak using Pwnage. However, in order to do this I have to get back to 3.1.2, which is where the process breaks down. I don't think Umbrella is letting me backup an 3.1.2 SHSH file to Cydia, which is why my restore is not working. I've definitely edited the host file correctly.

    I'm a little new at this, but it's important, and I am trying to read everything I can and do everything I can for myself. Any other tips you can offer, or am I out of luck?

  15. #34
    My iPhone is a Part of Me
    Join Date
    Sep 2009
    Location
    CA
    Posts
    751
    Thanks
    12
    Thanked 112 Times in 79 Posts

    bigtony423 i added a second download link =p
    Last edited by bondkt; 2010-06-23 at 11:57 PM.

  16. The Following User Says Thank You to bondkt For This Useful Post:

    asolo157 (2010-06-23)

  17. #35
    Quote Originally Posted by asolo157 View Post
    Ok, I followed your directions to a "T". I am have a 3GS running 4.0. I want to downgrade it to 3.1.2. I have not backed up my SSH before this.

    I am using TinyUmbrella 4.00.06. I have checked "Advanced Options". I put in my ECID from the System Profiler when the iPhone was in recovery mode (the ECID that Umbrella came up with was different). For my Device/Version I chose iPhone 3GS 3.1.2 (7D11). For the location I chose Cydia.

    When I clicked Save my SSH the log file says "This device isn't eligible for the requested build". I then edit the host file, turn on the TSS server, and then try and do a restore in Itunes. It comes up with the error that says I don't have an SHSH for 3.1.2.

    What am I doing wrong? Any help would be deeply appreciated. Thanks so much

    Ok, I followed your directions to a "T". I am have a 3GS running 4.0. I want to downgrade it to 3.1.2. I have not backed up my SSH before this.

    I am using TinyUmbrella 4.00.06. I have checked "Advanced Options". I put in my ECID from the System Profiler when the iPhone was in recovery mode (the ECID that Umbrella came up with was different). For my Device/Version I chose iPhone 3GS 3.1.2 (7D11). For the location I chose Cydia.

    When I clicked Save my SSH the log file says "This device isn't eligible for the requested build". I then edit the host file, turn on the TSS server, and then try and do a restore in Itunes. It comes up with the error that says I don't have an SHSH for 3.1.2.

    What am I doing wrong? Any help would be deeply appreciated. Thanks so much
    I didnt give you any directions, but I do think you have to have had your shsh backup before you upgraded to 4.0

  18. #36
    My iPhone is a Part of Me
    Join Date
    Sep 2009
    Location
    CA
    Posts
    751
    Thanks
    12
    Thanked 112 Times in 79 Posts

    @jonathan1683 correct, don't worry he pmed me and i (hopfully) gave him a clear answer
    Last edited by bondkt; 2010-06-24 at 03:00 AM.

  19. #37
    Green Apple
    Join Date
    Sep 2009
    Location
    Southern Europe
    Posts
    90
    Thanks
    10
    Thanked 18 Times in 17 Posts

    Quote Originally Posted by asolo157 View Post
    I think I'm stuck. I read, and re-read the tutorial. I downloaded Forecast, it said I could jailbreak. I have the old bootrom. I went to the jailbreak matrix page, its said I could jailbreak using Pwnage. However, in order to do this I have to get back to 3.1.2, which is where the process breaks down. I don't think Umbrella is letting me backup an 3.1.2 SHSH file to Cydia, which is why my restore is not working. I've definitely edited the host file correctly.

    I'm a little new at this, but it's important, and I am trying to read everything I can and do everything I can for myself. Any other tips you can offer, or am I out of luck?
    I try to get the bits together :
    You have a 3GS bootrom 359.3, FW 4, Windows, never jb, right ?
    What does forecast tell you to jailbreak with ?

    No, you can't JAILBREAK with PawnageTool, you understood wrong. Only update a jailbroken iPhone, according to the DevTeam :
    If you have a Jailbroken iPhone 3GS with the OLD BOOTROM and you DID NOT use Spirit to jailbreak THEN you can create the ipsw with PwnageTool 4.01 and restore with your jailbroken recovery mode.


    I think you'll have to be patient until a secure solution comes up.
    Better don't try anything until then - and stay plugged !

    (Still, save your SHSH blobs for FW 4.0, that's never wrong - and try 3.1.3 if you haven't.)
    Last edited by Rocky34; 2010-06-24 at 11:21 AM.
    LiveClock Shiny Apple Theme, including LiveClock Dark - hmm, candlelight... - is on Cydia
    . . . . . . . (On iPhone 4 you'll have to put both out of their "Themes"-folder. Sorry for that)

    .

  20. #38
    Dear all,

    I have followed the above steps, but unable to restore my Iphone, I got error 3194 instead of 1015 and now it is under DFU mode.
    I am also worry I didn't keep my SHSH in Cydia (just realised how important it is), if this is the case, any other workaround to restore it?

    appreciate your help and advices
    FF

  21. #39
    You saved my life.... well not really. but I've been chasing my tail for the last 5 hours trying to get out that 1015 error cycle. And finally with your help was able to downgrade from 4.0 to 3.1.2 succesfully. Awesome!

  22. #40
    My iPhone is a Part of Me
    Join Date
    Sep 2009
    Location
    CA
    Posts
    751
    Thanks
    12
    Thanked 112 Times in 79 Posts

    congrats =P glad i could help

    Quote Originally Posted by fferdian View Post
    Dear all,

    I have followed the above steps, but unable to restore my Iphone, I got error 3194 instead of 1015 and now it is under DFU mode.
    I am also worry I didn't keep my SHSH in Cydia (just realised how important it is), if this is the case, any other workaround to restore it?

    appreciate your help and advices
    FF
    try restoring 3.1.3 and 3.1.2 after change your host file to sauriks server. if you get an error such as 'this device doesn't qualify for the requested build', you know 100% that you don't have an SHSH on file for that firmware, so try the next one.

    if you need help, reply or PM your teamveiw numbers
    Last edited by bondkt; 2010-06-24 at 08:47 AM. Reason: Automerged Doublepost

Page 2 of 9 FirstFirst 1234 ... LastLast
Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •